@charset "UTF-8";

.Accordion {
	border-left: solid 1px gray;
	border-right: solid 1px black;
	border-bottom: solid 1px gray;
	overflow: hidden;
}

/* LA DISTANCIA ENTRE UNO Y OTRO MARCO
*/
.AccordionPanel {
	margin: 0px;
	padding: 0px;
}

/* el color DE FONDO para los que esta ocultos AZUL CLARO
 */
.AccordionPanelTab {
	background-color: #0099CC;
	border-top: solid 1px gray;/*BORDE DEL ENCABESADO*/
	border-bottom: solid 1px gray;
	margin: 0px;
	padding: 30px;/*ES EL ANCHO DEL ESPACIO DEK TITULO*/
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
}

/* 
 * accordion panel content container.
 */
.AccordionPanelContent {
	overflow: auto;
	margin: 0px;
	padding: 0px;
	height: 500px;/*TAMAÑO DEL ARCHIVO A UTILIZAR*/
}

/*es el color del FONDO DEL que esta activo... AZUL OSCURO
 */
.AccordionPanelOpen .AccordionPanelTab {
	background-color: #3333CC;
}

/* es el color DE LA LETRA cuando se pone el mouse sobre el titulo seleccionado NEGRO
 */
.AccordionPanelTabHover {
	color: #000000;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #000000;
}

/* ES EL Q IDENTIFICA LOS FONDOS DE LOS QUE NO ESTAN SELECCIONADOS AZUL CLARO
 */
.AccordionFocused .AccordionPanelTab {
	background-color: #0099CC;
}

/* EL COLOR CON EL QUE QUEDAN LOS FONDOS CUANDO SELECCIONO UNO A UNO IDENTIFICA CUAL ES EL Q TENGO ABIETO AZUL OSCURO
 */
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-color: #3333CC;
}
